
Radar Perfilador de Vientos UHF - Task #1053

Milestone # 138 (In progress): Técnicas de Procesamiento Digital de Señales

Task # 251 (In progress): Implementación de las rutinas para los estudios de precipitación

Validación de Precipitación e intensidad de lluvia con CLAIRE

07/17/2017 07:32 PM - Erick Bocanegra

Status: In progress Start date: 02/13/2017

Priority: Urgent Due date: 10/10/2017

Assignee: Erick Bocanegra % Done: 10%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Se necesitan datos de CLAIRE

History

#1 - 07/17/2017 07:45 PM - Erick Bocanegra

- Due date set to 06/22/2017

- Start date changed from 07/17/2017 to 02/13/2017

#2 - 07/17/2017 07:46 PM - Erick Bocanegra

- Assignee set to Erick Bocanegra

- Priority changed from Normal to Urgent

- Target version set to Huancayo 1.0

#3 - 07/17/2017 07:48 PM - Erick Bocanegra

- Due date changed from 06/22/2017 to 10/10/2017

#4 - 08/22/2017 03:24 PM - Joaquín Verástegui

- Status changed from New to In progress
